<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="O27669" petalType="object" />
  <object id="O27669">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Nuova Pianta di Roma (Ausschnitt)</value>
        <value key="date">1748</value>
        <value key="person">Giovanni Battista Nolli, Giovanni Battista Piranesi</value>
        <value key="type">Kupferstich</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Nuova Pianta di Roma (detail)</value>
        <value key="date">1748</value>
        <value key="person">Giovanni Battista Nolli, Giovanni Battista Piranesi</value>
        <value key="type">Copper plate engraving</value>
      </record>
    </metadata>
    <standardView ref="V27670" />
  </object>
</petal>

